Intel Xeon Phi Coprocessor Card não é afetado pela vulnerabilidade SSL v3.0 (CVE-2014-3566) Flash (Alerta) - Lenovo Support BR